/**!
 * author: gaoli;
 * date:2018-01-28
 */


/* 正文 */

/* 图片轮播 */
.ewb-img-intro {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 39px;
    line-height: 39px;
    color: #fff;
    text-indent: 10px;
    padding-right: 100px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: url("/images/mask_bg.png") repeat;
}

#ewb-imgscroll2 .item {
    display: block;
    width: 384px;
}

@media (max-width: 1200px) {
    #ewb-imgscroll2 .item {
        width: 311px;
    }
}

@media (max-width: 979px) {
    #ewb-imgscroll2 .item {
        width: 100%;
    }
}

#ewb-imgscroll2 .owl-dots {
    margin-left: 0;
    left: auto;
    right: 9px;
    height: 10px;
    bottom: 13px;
}

#ewb-imgscroll2 .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin-right: 6px;
    background: #9e9d9d;
    display: block;
    border-radius: 10px;
}

#ewb-imgscroll2 .owl-dots .owl-dot.active span {
    background: #fff
}

#ewb-imgscroll2 img{
    height: 349px;
}

/* phone */

@media (max-width: 767px) {
    #ewb-imgscroll2 .owl-item>div {
        position: relative;
        height: 300px;
        overflow: hidden;
    }

    #ewb-imgscroll2 img {
        position: absolute;
        top: 0;
        left: 50%;
        max-width: 767px;
        width: 767px;
        height: 300px;
        margin-left: -383.5px;

    }
}

@media (max-width: 480px) {
    #ewb-imgscroll2 .owl-item>div {
        height: 230px;
    }

    #ewb-imgscroll2 img {
        max-width: 480px;
        width: 480px;
        height: 230px;
        margin-left: -240px;

    }
}

/* ipad */
@media (min-width: 768px) and (max-width: 979px) {
    #ewb-imgscroll2 img {
        height: 400px;
    }

}


/* 新闻动态 */
.ewb-com {
    padding: 9px 14px 7px 14px;
    background-color: #fcfcfc;
    -webkit-transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
    transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
}

.ewb-com:hover {
    box-shadow: 0px 0px 25px #efefef;
}

.ewb-com-hd {
    height: 40px;
    border-bottom: 2px solid #bdbdbd;
}

.ewb-com-tt {
    position: relative;
    float: left;
    line-height: 38px;
    font-size: 18px;
    font-weight: bold;
    color: #c21828;
    padding-left: 32px;
    border-bottom: 2px solid #c21828;
    background-repeat: no-repeat;
    background-position: left center;
}

.ewb-tt1 {
    background-image: url('/images/com_icon1.png');
}

.ewb-tt2 {
    background-image: url('/images/com_icon2.png');
}

.ewb-tt3 {
    background-image: url('/images/com_icon3.png');
}

.ewb-tt4 {
    background-image: url('/images/com_icon4.png');
}

.ewb-tt5 {
    background-image: url('/images/com_icon5.png');
}

.ewb-com-tt>i {
    position: absolute;
    bottom: -2px;
    left: 50%;
    margin-left: -3px;
    display: block;
    width: 6px;
    height: 5px;
    background: url('/images/com_san.png') no-repeat;
}

.ewb-com-info {
    padding: 14px 0 10px 0;
    border-bottom: 1px dashed #bfbfbf;
}

.ewb-com-bd{
    height: 293px;
}
.ewb-com-img {
    float: left;
    width: 139px;
    height: 69px;
}

.ewb-com-img>img {
    display: block;
    width: 100%;
    height: 100%;
}

.ewb-com-det {
    padding-left: 153px;
	word-wrap: break-word;
    word-break: normal;
}

.ewb-com-det>h2 {
    line-height: 23px;
	height: 23px;
    font-size: 16px;
    color: #c21828;
    overflow: hidden;
    text-overflow: ellipsis;
	white-space: nowrap;
}

.ewb-com-det>p {
    line-height: 17px;
    padding-top: 12px;
    text-indent: 25px;
}

.ewb-more {
    color: #c21828;
}

/* phone */
@media(max-width: 767px) {
    .ewb-com {
        padding: 2px 10px 5px 10px;
    }

    .ewb-com-tt {
        font-size: 15px;
    }
    .ewb-com-bd{
        height: auto;
    }
}

@media(max-width: 480px) {
    .ewb-com-det>h2 {
        font-size: 14px;
    }

    .ewb-com-img {
        width: 114px;
        height: 82px;
    }

    .ewb-com-det {
        padding-left: 130px;
    }
}

/* ipad */
@media (min-width: 768px) and (max-width: 979px) {
    .ewb-com-det>p{
        text-indent: 0;
    }
     .ewb-com-bd{
        height: auto;
    }
}

@media (min-width: 980px) and (max-width: 1199px) {
    .ewb-com-img {
        width: 130px;
    }

    .ewb-com-det {
        padding-left: 145px;
    }

    .ewb-com-det>h2 {
        margin-top: -5px;
    }

    .ewb-com-det>p {
        padding-top: 0;
    }
}


/* 友情链接 */
.ewb-link {
    padding: 15px 32px 15px 23px;
    background-color: #eee;
}

.ewb-link-tt {
    position: relative;
    float: left;
    width: 136px;
    text-align: center;
    background-color: #d00b1d;
}

.ewb-link-tt>span {
    display: inline-block;
    line-height: 33px;
    color: #fff;
    padding-left: 26px;
    background: url('/images/link_icon.png') no-repeat left center;
}

.ewb-link-tt>i {
    position: absolute;
    right: -8px;
    top: 50%;
    margin-top: -5.5px;
    display: block;
    width: 8px;
    height: 11px;
    background: url('/images/link_san.png') no-repeat;
}

.ewb-link-sel {
    float: left;
}

.ewb-link-sel>div {
    float: left;
    margin-left: 20px;
}

.ewb-link-sel>div:first-child {
    margin-left: 18px;
}

.ewb-select-item {
    width: 290px;
    height: 33px;
    border: none;
    outline: 0;
    background-color: #fff;
}

.ewb-last {
    width: 370px;
}

/* ipad */
@media (min-width: 768px) and (max-width: 979px) {
    .ewb-link-sel>div {
        float: none;
        margin: 10px 0 0 20px;
    }

    .ewb-link-sel>div:first-child {
        margin: 0 0 0 20px;
    }

    .ewb-select-item {
        width: 100%;
    }

    .ewb-last {
        width: 100%;
    }

}

/* phone */
@media(max-width: 767px) {
    .ewb-link {
        padding: 10px;
    }

    .ewb-link-tt,
    .ewb-link-sel {
        float: none;
        width: 100%;
    }

    .ewb-link-tt>i {
        display: none;
    }

    .ewb-link-sel>div {
        float: none;
        margin: 10px 0 0 0;
    }

    .ewb-link-sel>div:first-child {
        margin: 10px 0 0 0;
    }

    .ewb-select-item {
        width: 100%;
    }

    .ewb-last {
        width: 100%;
    }
}


@media (min-width: 980px) and (max-width: 1199px) {
    .ewb-select-item {
        width: 243px;
    }
}


/* oa 登录 */
.ewb-login {
    position: fixed;
    top: 60%;
    right: 50%;
    margin-right: -670px;
    margin-top: -30px;
    display: block;
    width: 60px;
    height: 60px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    background: url('/images/login.png') no-repeat;
    z-index: 99999;
}

.ewb-login>span {
    display: inline-block;
    font-weight: bold;
    padding: 7px 0 3px 0;
}


/* phone */
@media(max-width: 767px) {
    .ewb-login {
        right: 0;
        margin-right: 0;
        font-size: 14px;
    }

    .ewb-login>span {
        padding: 10px 0 0 0;
    }

}

/* ipad */
@media (min-width: 768px) and (max-width: 1365px) {
    .ewb-login {
        right: 0;
        margin-right: 0;
    }

}

/*推荐功能颜色 */
span.tuijian {
     font-family:"Microsoft Yahei";
	 color: #f00;
}